﻿body {
    margin: 0;
}

.color-inversion .region {
    background-image: none;
    background-color: #008aaf;
}

.color-inversion .title {
    background-color: #F88706;
}

.color-inversion .text {
    color: #ffffff;
}

    .color-inversion .text a {
        color: #ffffff;
    }

#sale-text {
    color: #333333;
}

.region {
    display: none;
    background: url("../img/fon_nav.png");
    /*background-color: #f2f2f2;*/
    background-size: cover;
    background-position: center;
    /*background-color: #F88706;*/
    width: 600px;
    height: 90px;
    border-radius: 4px;
    position: relative;
    /*box-shadow: inset 0 0 0 0.2px black;*/
}

    .region.active {
        display: block;
    }

.title {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #008aaf;
    height: 24px;
    border-radius: 4px;
    /*box-shadow: inset 0px 0px 0 0.2px black;*/
}

    .title.transparent {
        background: none;
    }

    .title h1 {
        font-family: Roboto;
        font-size: 15px;
        font-weight: 500;
        /*text-align: center;*/
        color: #fff7f7;
        margin-top: 2px;
        margin-left: 23px;
    }

    .title.large h1 {
        font-size: 16px;
        text-align: center;
    }


    .title span {
        text-decoration: underline;
        /*font-weight: bolder;*/
    }

    .title .strikethrough {
        text-decoration: line-through;
    }

input[type='text'], textarea, select {
    border-radius: 2px;
    background-color: #ffffff;
    border: solid 1px #e3e3e3;
    font-family: Roboto;
    font-size: 12px;
    text-align: left;
    color: #666666;
    padding-left: 4px;
    resize: none;
}

select {
    padding-left: 0;
}

#theme {
    position: absolute;
    top: 33px;
    /*right: 396px;*/
    /*bottom: 9px;*/
    left: 212px;
    height: 42px;
    width: 172px;
}

#science {
    position: absolute;
    top: 61px;
    left: 24px;
    width: 174px;
    height: 16px;
}

#type {
    position: absolute;
    top: 33px;
    left: 24px;
    width: 180px;
    height: 20px;
}

.next-btn {
    cursor: pointer;
    text-transform: uppercase;
    border: 0px solid #6D8000;
    border-radius: 2px;
    background-image: linear-gradient(to bottom, #333333, #111111);
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
}

    .next-btn:hover {
        background-image: linear-gradient(to bottom, #555555, #000000);
    }


#back-step-link {
    position: absolute;
    right: 24px;
    width: 164px;
    /*bottom: 5px;*/
    top: 72px;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
}

    #back-step-link:hover {
        text-decoration: underline;
    }

#step-first-btn, #step-second-btn {
    position: absolute;
    top: 33px;
    right: 24px;
    width: 164px;
    height: 48px;
}

#step-second-btn {
    height: 38px;
}

.step {
    position: absolute;
    left: 408px;
    bottom: 6px;
    display: flex;
}

.step-line {
    width: 52px;
    height: 4px;
    background-color: #eaeaea;
    margin-left: 4px;
}

    .step-line.black {
        background-color: #333333;
    }

.text {
    font-family: Roboto;
    font-size: 13px;
    text-align: left;
    color: #333333;
    margin: 0;
    line-height: 1.5;
}

#region-second .text {
    position: absolute;
    top: 60px;
    left: 24px;
    width: 376px;
    height: 24px;
    font-size: 10px;
    line-height: 1.2;
}

a {
    color: #333333;
    font-weight: normal;
}

    a:hover {
        text-decoration: none;
    }

#phone {
    position: absolute;
    width: 174px;
    height: 17px;
    left: 24px;
    top: 33px;
}

#email {
    position: absolute;
    width: 174px;
    height: 17px;
    left: 212px;
    top: 33px;
}

.tooltip {
    cursor: pointer;
    font-family: Roboto;
    font-size: 12px;
    color: white; 
    padding: 1px 5px;
    border-radius: 8px;
    background-color: #616160;
}

    .tooltip .tooltiptext {
        visibility: hidden;
        background-color: #ffffff;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
        color: #333333;
        text-align: left;
        padding: 6px;
        border-radius: 2px;
        z-index: 1;
        opacity: 0;
        transition: opacity 0.3s;
        font-weight: normal;
    }

        .tooltip .tooltiptext::after {
            content: "";
            margin-left: -7px;
            border-width: 7px;
            border-style: solid;
        }

    .tooltip:hover .tooltiptext {
        visibility: visible;
        opacity: 1;
    }


#tooltip-phone {
    position: absolute;
    left: 180px;
    top: 36px;
}

    #tooltip-phone.tooltip .tooltiptext {
        position: absolute;
        width: 200px;
        top: -23px;
        margin-left: 18px;
    }

        #tooltip-phone.tooltip .tooltiptext::after {
            position: absolute;
            top: 35%;
            right: 100%;
            border-color: transparent #ffffff transparent transparent;
        }


#tooltip-notel {
    position: absolute;
    right: 11px;
    top: -1px;
}

    #tooltip-notel.tooltip .tooltiptext {
        position: absolute;
        width: 305px;
        top: -46px;
        right: -10px;
        font-size: 11px;
        padding: 2px 6px;
    }

        #tooltip-notel.tooltip .tooltiptext::after {
            position: absolute;
            top: 96%;
            right: 4%;
            border-color: #ffffff transparent transparent transparent;
        }

#region-third .text {
    position: absolute;
    top: 36px;
    left: 24px;
}

#region-third .title {
    margin-top: 8px;
}


#region-notel .title {
    margin-top: 2px;
}

#text-1 {
    position: absolute;
    top: 28px;
    left: 24px;
}

#sale-text {
    position: absolute;
    top: 55px;
    width: auto;
    left: 24px;
    font-size: 14px;
    background-color: yellow;
    padding: 0 5px;
}


    #sale-text span {
        font-weight: 700;
    }

#phone-notel {
    position: absolute;
    width: 145px;
    height: 18px;
    right: 150px;
    top: 55px;
}

#btn-answr-notel {
    position: absolute;
    top: 50px;
    right: 20px;
    width: 116px;
    height: 34px;
}

#send-tel-btn {
    position: relative;
    font-size: 11px;
    height: 100%;
    width: 100%;
}

#loader-notel {
    display: none;
    background: url("../svg/loader-fast-form.svg") no-repeat;
    background-color: rgba(0, 0, 0, 0.6);
    background-position: center;
    position: absolute;
    top: 0;
    right: 0;
    width: 116px;
    height: 34px;
}

#answer-notel {
    display: none;
    line-height: 1.2;
    position: relative;
    text-align: center;
    height: 100%;
    width: 115%;
    font-size: 14px;
    font-weight: 600;
}

    #answer-notel a {
        font-size: 10px;
        font-weight: normal;
    }

/* Скрытие placeholder */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease;
}

input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease;
}

input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease;
}
/* /Скрытие placeholder */

.error {
    background-color: #f8d2d2 !important;
    box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    border: solid 1px #c80000 !important;
}

#loader {
    display: none;
    position: absolute;
    background: url("../svg/loader-fast-form.svg") no-repeat;
    background-color: rgba(0, 0, 0, 0.6);
    background-position: center;
    width: 164px;
    height: 45px;
    border-radius: 2px;
    top: 33px;
    right: 24px;
}

.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

@keyframes shake {
    from, to {
        transform: translate3d(0, 0, 0);
    }

    10%, 30%, 50%, 70%, 90% {
        transform: translate3d(-5px, 0, 0);
    }

    20%, 40%, 60%, 80% {
        transform: translate3d(5px, 0, 0);
    }
}

.shake {
    animation-name: shake;
}

.content {
    position: relative;
}

.title-bottom #region-first .title,
.title-bottom #region-second .title {
    bottom: 0;
    top: unset;
}

.title-bottom #region-first .content,
.title-bottom #region-second .content {
    position: absolute;
    top: -24px;
    bottom: 0px;
    left: 0;
    right: 0;
}

input.icon {
    height: 20px !important;
    padding-left: 22px;
    padding-right: 8px;
    background-position: 4px;
    background-repeat: no-repeat;
    background-size: 14px 14px;
    box-sizing: border-box;
}

.icon-whatsapp {
    background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='iso-8859-1'?%3E%3C!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 418.135 418.135' style='enable-background:new 0 0 418.135 418.135;' xml:space='preserve'%3E%3Cg%3E%3Cpath style='fill:%237AD06D;' d='M198.929,0.242C88.5,5.5,1.356,97.466,1.691,208.02c0.102,33.672,8.231,65.454,22.571,93.536 L2.245,408.429c-1.191,5.781,4.023,10.843,9.766,9.483l104.723-24.811c26.905,13.402,57.125,21.143,89.108,21.631 c112.869,1.724,206.982-87.897,210.5-200.724C420.113,93.065,320.295-5.538,198.929,0.242z M323.886,322.197 c-30.669,30.669-71.446,47.559-114.818,47.559c-25.396,0-49.71-5.698-72.269-16.935l-14.584-7.265l-64.206,15.212l13.515-65.607 l-7.185-14.07c-11.711-22.935-17.649-47.736-17.649-73.713c0-43.373,16.89-84.149,47.559-114.819 c30.395-30.395,71.837-47.56,114.822-47.56C252.443,45,293.218,61.89,323.887,92.558c30.669,30.669,47.559,71.445,47.56,114.817 C371.446,250.361,354.281,291.803,323.886,322.197z'/%3E%3Cpath style='fill:%237AD06D;' d='M309.712,252.351l-40.169-11.534c-5.281-1.516-10.968-0.018-14.816,3.903l-9.823,10.008 c-4.142,4.22-10.427,5.576-15.909,3.358c-19.002-7.69-58.974-43.23-69.182-61.007c-2.945-5.128-2.458-11.539,1.158-16.218 l8.576-11.095c3.36-4.347,4.069-10.185,1.847-15.21l-16.9-38.223c-4.048-9.155-15.747-11.82-23.39-5.356 c-11.211,9.482-24.513,23.891-26.13,39.854c-2.851,28.144,9.219,63.622,54.862,106.222c52.73,49.215,94.956,55.717,122.449,49.057 c15.594-3.777,28.056-18.919,35.921-31.317C323.568,266.34,319.334,255.114,309.712,252.351z'/%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E"); 
}

.icon-whatsapp1 {
    background-image: url(data:image/svg+xml;utf8;base64,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);
}

.icon-mail {
    background-image: url('data:image/svg+xml;base64,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');
}


.mobile-320 .region {
    background: #008AAF;
    width: 265px;
    height: 90px;
    border-radius: 5px;
    /*position: absolute;*/
}

.mobile-320 .rectangle.left {
    position: absolute;
    width: 140px;
    height: 90px;
    left: 0px;
    top: 0px;
    background: #F88706;
}

    .mobile-320 .rectangle.left h1 {
        position: absolute;
        width: 130px;
        height: 14px;
        left: 6px;
        top: 13px;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 14px;
        color: #FFFFFF;
        margin-block-start: 0;
        margin-block-end: 0;
    }

    .mobile-320 .rectangle.left h2 {
        position: absolute;
        width: 120px;
        height: 44px;
        left: 12px;
        top: 31px;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 22px;
        color: #FFFFFF;
        margin-block-start: 0;
        margin-block-end: 0;
    }

.mobile-320 .mob-btn {
    cursor: pointer;
    position: absolute;
    width: 86px;
    height: 49px;
    left: 160px;
    top: 18px;
    background: #F88706;
    border-radius: 3px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 14px;
    text-align: center;
    color: #FFFFFF;
    border-color: #F88706;
    padding: 0px;
    border-width: 0;
}

.mob-btn:hover {
    background-image: linear-gradient(to bottom, #FBB875, #F0963C);
}
